/* site nav */
ul.site {margin: 0 10px 0 2px; font-family: Arial, Helvetica, sans-serif; font-size: 1.583em; text-transform: lowercase;}
ul.site li {display: inline; float: left; margin-right: 1px;}
ul.site span.outer, ul.site span.current {display: block; background-position: right 0; background-repeat: no-repeat; float: left;}
ul.site li span.outer {background-image: url(../images/nav/default-e.gif); background-color: #E2E0E9;}
ul.site a {display: block; background-position: 0 0; background-repeat: no-repeat; float: left;}
ul.site li a {background-image: url(../images/nav/default-w.gif);}
ul.site a span {display: block; background-repeat: repeat-x; margin: 0 8px; padding: 0 12px; text-align: center; width: auto; float: left; _display: inline; color: #494686;}
ul.site li a span {background-image: url(../images/nav/default-c.gif);}
ul.site li span.current {background-image: url(../images/nav/current-e.gif) !important; background-color: #494686; cursor: default;}
ul.site li span.current a {background-image: url(../images/nav/current-w.gif);}
ul.site li span.current a span {background-image: url(../images/nav/current-c.gif); color: #F8F5F1;}
/*unitnav list */
.unitnav {float: left; margin-bottom: 17px;}
.unitnav ul {margin: 23px 0 0;}
.unitnav ul li {display: inline; float: left; border-left: 1px solid #A3A3A3; padding: 0 10px; line-height: 1; vertical-align: middle;}
.unitnav li.first {border: none; padding-left: 0;}
/*unitsnav list */
.unitsnav {float: right;}
.unitsnav ul {margin: 8px 0 0; *margin-top: 22px;}
.unitsnav ul li {display: inline; float: left; padding: 0 10px; line-height: 1; vertical-align: middle;}
.unitsnav li.first {border-right: 1px solid #A3A3A3; padding-left: 0}
/*video gallery skip links list */
.skiplinks {/*margin-bottom: 23px; position: relative; float: left; width: 100%;*/}
.topskip {padding-left: 13px; margin-top: 15px;}
.skiplinks ul {margin: 0 0 15px; padding: 0; float: left;}
.skiplinks ul li {float: left; padding: 0 10px; line-height: 1.2; vertical-align: middle;border-right: 1px solid #A3A3A3;}
.skiplinks li.first {border: none; padding-left: 0; padding-right: 0;}
.skiplinks li.last {border: none;}
/* primary-tools LHS nav */
#primary-tools ul {padding: 0; line-height: 1.6;}
#primary-tools li {padding-left: 21px;}
#primary-tools li.current {padding-left: 16px; border-left: 5px solid #b29cfa; background: #cbc9e5;}
#primary-tools a {color: #515151;}

